## dpkg-cross 2.6.11ubuntu1

=== debian/changelog ===
dpkg-cross (2.6.11ubuntu1) saucy; urgency=low

  * Merge from Debian unstable. Remaining changes:
    - dpkg-cross:
      + Handle datarootdir specially in .pc files; it should keep the original
        prefix.
      + Handle lines containing '${exec_prefix}/bin' specially in .pc files;
        these are normally development tools, so should keep the original
        prefix.  (For example, orbit_idl in ORBit-2.0.pc.)
      + Assume multiarch if encoutering a /usr/include/$crosstype/ file too.
        This fixes issues with arch-qualified include files being moved to
        “doubly-qualified” paths.
      + Handle biarch linker scripts

 -- Jackson Doak <noskcaj@ubuntu.com>  Sat, 17 Aug 2013 07:40:29 +1000
