=== debian/rules ===
#!/usr/bin/make -f
# Sample debian/rules that uses cdbs.  Originally written by Robert Millan.
# This file is public domain.

include /usr/share/cdbs/1/class/makefile.mk
include /usr/share/cdbs/1/rules/debhelper.mk
include /usr/share/cdbs/1/class/perl-makemaker.mk

clean::
	$(RM) Debian::DpkgCross.3 dpkg-cross.1
	$(RM) debian/stamp-makefile-build debian/stamp-makefile-check
	debconf-updatepo

build/dpkg-cross::
	install -d debian/dpkg-cross/usr/share/bug/dpkg-cross/
	install -m 0755 debian/bugscript debian/dpkg-cross/usr/share/bug/dpkg-cross/script
