## dpkg-cross 2.6.13ubuntu1

=== debian/changelog ===
dpkg-cross (2.6.13ubuntu1) wily; urgency=medium

  * Fix fix_ldscript to cover all multiarch and non-multiarch cases.

 -- Adam Conrad <adconrad@ubuntu.com>  Tue, 12 May 2015 18:56:04 -0600

dpkg-cross (2.6.13) experimental; urgency=medium

  * Fix behaviour where DEB_HOST_GNU_TYPE != DEB_HOST_MULTIARCH (e.g. i386)
    (Closes: 773266)
  * Merge Ubuntu dpkg-cross fixes:
    Handle datarootdir specially in .pc files: keep the original prefix
    Assume multiarch if encoutering a /usr/include/$crosstype/ file too.
    This fixes issues with arch-qualified include files being moved
    to doubly-qualified paths.
    Handle lines containing '${exec_prefix}/bin' specially in .pc files;
    these are normally development tools, so should keep the original
    (build arch) prefix.  (For example, orbit_idl in ORBit-2.0.pc.)

 -- Wookey <wookey@debian.org>  Fri, 23 Jan 2015 16:02:07 +0000

dpkg-cross (2.6.12) experimental; urgency=medium

  * Remove ac_cv_sizeof_off_t as supreceded by AC_SYS_LARGEFILE (Closes: 776010)
  * Support lib{hf,n32,sf,x32}. (Closes: 771497)
  * Ensure multilib ldscripts are fixed up. (Closes: 772045,649094)
  * Update uploaders list (Closes: 741476)
  * Include support for libo32 multilibs

 -- Wookey <wookey@debian.org>  Thu, 22 Jan 2015 19:18:29 +0000
