=== debian/control ===
--- 
+++ 
@@ -3,12 +3,7 @@
 Priority: extra
 Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
 XSBC-Original-Maintainer: Debian Embedded Group <debian-embedded@lists.debian.org>
-Uploaders: Wartan Hachaturow <wart@debian.org>,
- Alexander Shishkin <virtuoso@slind.org>,
- Nikita V. Youshchenko <yoush@debian.org>,
- Raphael Bossek <bossekr@debian.org>,
- NIIBE Yutaka <gniibe@fsij.org>,
- Neil Williams <codehelp@debian.org>
+Uploaders: Neil Williams <codehelp@debian.org>, Wookey <wookey@debian.org>
 Build-Depends: cdbs, debhelper (>> 5), po-debconf
 Standards-Version: 3.9.4
 Homepage: http://dpkg-cross.alioth.debian.org/
