## dpkg-cross 2.6.15-1

=== debian/changelog ===
dpkg-cross (2.6.15-1) unstable; urgency=medium

   * Adopted by Wookey

 -- Wookey <wookey@debian.org>  Tue, 11 Oct 2016 15:11:12 +0100

dpkg-cross (2.6.15) unstable; urgency=medium

  * Add Breaks & Replaces for dpkg-cross 2.6.13 (Closes: #831641)

 -- Neil Williams <codehelp@debian.org>  Mon, 18 Jul 2016 20:08:45 +0100

dpkg-cross (2.6.14) unstable; urgency=medium

  * Create cross-config package which will remain after the
    deprecated dpkg-cross and libdebian-dpkgcross-perl binares
    are removed from this package in time for the Stretch release.
  * In light of deprecation of the dpkg-cross binary, drop the
    default_arch support and associated debconf support.
    (Closes: #771496)

 -- Neil Williams <codehelp@debian.org>  Tue, 12 Jul 2016 19:09:54 +0100
