## dpkg-cross 2.6.15-2

=== debian/changelog ===
dpkg-cross (2.6.15-2) unstable; urgency=medium

  * Make code perl 5.26-compatible (escape left braces in regexps).
    (Thanks to Gregor Herman) (Closes: #869433)

 -- Wookey <wookey@debian.org>  Mon, 24 Jul 2017 17:09:56 +0100
