## dpkg-cross 2.6.15-2ubuntu1

=== debian/changelog ===
dpkg-cross (2.6.15-2ubuntu1) cosmic; urgency=low

  * Merge from Debian unstable.  Remaining changes:
    - Fix fix_ldscript to cover all multiarch and non-multiarch cases.

 -- Steve Langasek <steve.langasek@ubuntu.com>  Thu, 12 Jul 2018 14:37:50 -0700
