## dpkg-cross 2.6.15-3

=== debian/changelog ===
dpkg-cross (2.6.15-3) unstable; urgency=medium

  [ Helmut Grohne ]
  * cross-config: Ensure that every release arch uses the common file.
    (Closes: #868483)

 -- Wookey <wookey@debian.org>  Sun, 26 May 2019 22:33:37 +0100
