=== debian/control ===
Source: dpkg-cross
Section: utils
Priority: extra
Maintainer: Wookey <wookey@debian.org>
Build-Depends: cdbs, debhelper (>> 5)
Standards-Version: 3.9.8
Homepage: http://dpkg-cross.alioth.debian.org/
Vcs-Browser: http://www.emdebian.org/trac/browser/current/host/trunk/dpkg-cross/trunk/
Vcs-SVN: http://www.emdebian.org/svn/current/host/trunk/dpkg-cross/trunk/

Package: cross-config
Architecture: all
Depends: ${misc:Depends}
Breaks: dpkg-cross (<= 2.6.14)
Replaces: dpkg-cross (<= 2.6.14)
Description: autotools support for cross-compilation
 This package contains configuration files describing available
 cross architecture settings for use by autotools along with
 support for cross-building using CMake and a small number of
 package-specific cross-building configuration support files.
 .
 This package will remain after the deprecated dpkg-cross binary
 and supporting perl module have been removed.

Package: dpkg-cross
Architecture: all
Depends: ${perl:Depends}, ${misc:Depends}, dpkg-dev (>= 1.14.7),
 libconfig-auto-perl, libdebian-dpkgcross-perl (= ${source:Version}),
 cross-config
Recommends: fakeroot
Suggests: binutils-multiarch
Breaks: debhelper (<< 8.1.2~)
Description: tools for cross compiling Debian packages
 dpkg-cross is a tool for installing libraries and headers from
 packages which have not been converted for Multi-Arch to support
 cross compiling.
 .
 This package contains only the deprecated dpkg-cross binary. Future
 releases will drop the dpkg-cross and libdebian-dpkgcross-perl
 binary packages.

Package: libdebian-dpkgcross-perl
Section: perl
Architecture: all
Depends: ${perl:Depends}, ${misc:Depends}, file, dpkg-dev (>> 1.14.6),
 libfile-temp-perl, libconfig-auto-perl, libfile-homedir-perl,
 liblocale-gettext-perl
Description: functions to aid cross-compiling Debian packages
 Debian::DpkgCross is a module of perl functions to aid installing
 libraries and headers for cross compiling.
 .
 This package is deprecated as it only supports the deprecated
 dpkg-cross binary.
