## dpkg-cross 2.6.15-3ubuntu1

=== debian/changelog ===
dpkg-cross (2.6.15-3ubuntu1) eoan; urgency=low

  * Merge from Debian unstable.  Remaining changes:
    - Fix fix_ldscript to cover all multiarch and non-multiarch cases.

 -- Steve Langasek <steve.langasek@ubuntu.com>  Tue, 28 May 2019 18:28:14 -0700
