=== debian/control ===
--- 
+++ 
@@ -1,7 +1,8 @@
 Source: dpkg-cross
 Section: utils
 Priority: extra
-Maintainer: Wookey <wookey@debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Wookey <wookey@debian.org>
 Build-Depends: cdbs, debhelper (>> 5)
 Standards-Version: 3.9.8
 Homepage: http://dpkg-cross.alioth.debian.org/
