## dpkg-cross 2.6.15-3.1

=== debian/changelog ===
dpkg-cross (2.6.15-3.1) unstable; urgency=medium

  * Non-maintainer upload.

  [ YunQiang Su ]
  * skip ld.so.1 in /usr/$(multiarch)/lib for mips n32, mips 64 and sparc64
    (Closes: #881687)

  [ Helmut Grohne ]
  * Arch qualify dependencies in shlibs files. (Closes: #955631)
  * Remove all ac_cv_sizeof_* variables. (Closes: #959524)
    Thanks to Jessica Clarke for identifying the gcc-V FTCBFS cause.
  * Drop ac_cv_header_readline_h from cross-config.cache. (Closes: #931077)
  * Update Priority from extra to optional.
  * Delete dysfunctional Homepage.

 -- Helmut Grohne <helmut@subdivi.de>  Mon, 22 Jun 2020 05:55:01 +0200
