## dpkg-cross 2.6.16

=== debian/changelog ===
dpkg-cross (2.6.16) unstable; urgency=medium

  [ Helmut Grohne ]
  * Fix conversion of arch qualified relations (Closes: #982868)

 -- Wookey <wookey@debian.org>  Sat, 20 Feb 2021 03:42:20 +0000
