=== debian/control ===
--- 
+++ 
@@ -1,11 +1,9 @@
 Source: dpkg-cross
 Section: utils
-Priority: extra
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Wookey <wookey@debian.org>
+Priority: optional
+Maintainer: Wookey <wookey@debian.org>
 Build-Depends: cdbs, debhelper (>> 5)
 Standards-Version: 3.9.8
-Homepage: http://dpkg-cross.alioth.debian.org/
 Vcs-Browser: http://www.emdebian.org/trac/browser/current/host/trunk/dpkg-cross/trunk/
 Vcs-SVN: http://www.emdebian.org/svn/current/host/trunk/dpkg-cross/trunk/
