## dpkg-cross 2.6.17

=== debian/changelog ===
dpkg-cross (2.6.17) unstable; urgency=medium

  [ Helmut Grohne ]
  * Mark dpkg-crossed packages Multi-Arch: foreign (Closes: #963759)

  [ Wookey ]
  * Update to compat level 10 (last supported by cdbs) (Closes: #965496))

 -- Wookey <wookey@debian.org>  Thu, 25 Feb 2021 22:57:55 +0000
