## dpkg-cross 2.6.18+nmu1

=== debian/changelog ===
dpkg-cross (2.6.18+nmu1) unstable; urgency=medium

  * Non-maintainer upload.
  * Fix glibc's ld.so paths in ldscripts. (Closes: #988052)

 -- Helmut Grohne <helmut@subdivi.de>  Mon, 10 May 2021 20:42:09 +0200

dpkg-cross (2.6.18) unstable; urgency=medium

  * Remove spurious .debs included in package (Closes: #988041)

 -- Wookey <wookey@debian.org>  Tue, 04 May 2021 22:50:20 +0100
