=== debian/control ===
--- 
+++ 
@@ -2,10 +2,9 @@
 Section: utils
 Priority: optional
 Maintainer: Wookey <wookey@debian.org>
-Build-Depends: cdbs, debhelper (>> 5)
-Standards-Version: 3.9.8
-Vcs-Browser: http://www.emdebian.org/trac/browser/current/host/trunk/dpkg-cross/trunk/
-Vcs-SVN: http://www.emdebian.org/svn/current/host/trunk/dpkg-cross/trunk/
+Build-Depends: cdbs, debhelper ( >=10 )
+Standards-Version: 4.5.1
+Rules-Requires-Root: no
 
 Package: cross-config
 Architecture: all
