## dpkg-cross 2.6.18+nmu2

=== debian/changelog ===
dpkg-cross (2.6.18+nmu2) UNRELEASED; urgency=medium

  * Non-maintainer upload.

  [ Helmut Grohne ]
  * Mark cross-config Multi-Arch: foreign.
  * Reduce maintainer scripts:
    + Delete dpkg-cross.preinst.
    + Delete dpkg-cross.prerm.
    + Delete diversion cleanup from dpkg-cross.postinst.
  * Declare compliance with policy 4.6.0.
    + Emit priority optional instead of extra in generated packages.
  * cross-config: Set xorg_cv_malloc0_returns_null. (Closes: #861073)

  [ YunQiang Su ]
  * Support mips r6 dynamic linker. (Closes: #993059)

 -- Helmut Grohne <helmut@subdivi.de>  Sat, 28 Aug 2021 07:23:28 +0200
