=== debian/control ===
--- 
+++ 
@@ -3,11 +3,12 @@
 Priority: optional
 Maintainer: Wookey <wookey@debian.org>
 Build-Depends: cdbs, debhelper ( >=10 )
-Standards-Version: 4.5.1
+Standards-Version: 4.6.0
 Rules-Requires-Root: no
 
 Package: cross-config
 Architecture: all
+Multi-Arch: foreign
 Depends: ${misc:Depends}
 Breaks: dpkg-cross (<= 2.6.14)
 Replaces: dpkg-cross (<= 2.6.14)
