## dpkg-cross 2.6.18+nmu3

=== debian/changelog ===
dpkg-cross (2.6.18+nmu3) unstable; urgency=medium

  * QA upload.
  * Set maintainer to Debian QA Group <packages@qa.debian.org>. (see: #835925)

 -- Marcos Talau <talau@debian.org>  Wed, 09 Nov 2022 14:50:26 -0300
