## dpkg-cross 2.6.19

=== debian/changelog ===
dpkg-cross (2.6.19) unstable; urgency=medium

  * QA upload.
  * Convert to 3.0 source format (Closes: #1007075).
  * d/copyright: Convert to machine-readable format.

 -- Bastian Germann <bage@debian.org>  Thu, 24 Nov 2022 20:47:05 +0100

dpkg-cross (2.6.18+nmu2) unstable; urgency=medium

  * Non-maintainer upload.

  [ Helmut Grohne ]
  * Mark cross-config Multi-Arch: foreign.
  * Reduce maintainer scripts:
    + Delete dpkg-cross.preinst.
    + Delete dpkg-cross.prerm.
    + Delete diversion cleanup from dpkg-cross.postinst.
  * Declare compliance with policy 4.6.0.
    + Emit priority optional instead of extra in generated packages.
  * cross-config: Set xorg_cv_malloc0_returns_null. (Closes: #861073)

  [ YunQiang Su ]
  * Support mips r6 dynamic linker. (Closes: #993059)

 -- Helmut Grohne <helmut@subdivi.de>  Sat, 28 Aug 2021 07:23:28 +0200
