=== debian/control ===
--- 
+++ 
@@ -1,7 +1,7 @@
 Source: dpkg-cross
 Section: utils
 Priority: optional
-Maintainer: Wookey <wookey@debian.org>
+Maintainer: Debian QA Group <packages@qa.debian.org>
 Build-Depends: cdbs, debhelper ( >=10 )
 Standards-Version: 4.6.0
 Rules-Requires-Root: no
