## dpkg-cross 2.6.20

=== debian/changelog ===
dpkg-cross (2.6.20) unstable; urgency=medium

  * QA upload.

  [ Shengjing Zhu ]
  * Move package Vcs to salsa.debian.org

  [ YunQiang Su ]
  * Fix work with glibc 2.35+ for mips64 and sparc64 (Closes: #1018758)

 -- Shengjing Zhu <zhsj@debian.org>  Tue, 06 Dec 2022 14:19:42 +0800
