=== debian/control ===
--- 
+++ 
@@ -5,6 +5,8 @@
 Build-Depends: cdbs, debhelper ( >=10 )
 Standards-Version: 4.6.0
 Rules-Requires-Root: no
+Vcs-Browser: https://salsa.debian.org/debian/dpkg-cross
+Vcs-Git: https://salsa.debian.org/debian/dpkg-cross.git
 
 Package: cross-config
 Architecture: all
