=== debian/rules ===
--- 
+++ 
@@ -9,7 +9,6 @@
 clean::
 	$(RM) Debian::DpkgCross.3 dpkg-cross.1
 	$(RM) debian/stamp-makefile-build debian/stamp-makefile-check
-	debconf-updatepo
 
 build/dpkg-cross::
 	install -d debian/dpkg-cross/usr/share/bug/dpkg-cross/
