=== debian/changelog ===
dpkg-cross (2.6.22) unstable; urgency=medium

  * QA upload.
  * Source-only upload

 -- Alexandre Detiste <tchet@debian.org>  Sun, 17 Aug 2025 03:02:20 +0200

dpkg-cross (2.6.21) unstable; urgency=medium

  * QA upload.
  * Replace CDBS build with DebHelper 13.

 -- Alexandre Detiste <tchet@debian.org>  Fri, 01 Aug 2025 20:31:30 +0200
