=== debian/control ===
Source: dpkg-cross
Section: utils
Priority: optional
Maintainer: Debian QA Group <packages@qa.debian.org>
Build-Depends:
 debhelper-compat (= 13),
Standards-Version: 4.7.2
Rules-Requires-Root: no
Vcs-Browser: https://salsa.debian.org/debian/dpkg-cross
Vcs-Git: https://salsa.debian.org/debian/dpkg-cross.git
X-Style: black

Package: cross-config
Architecture: all
Multi-Arch: foreign
Depends:
 ${misc:Depends},
Description: autotools support for cross-compilation
 This package contains configuration files describing available
 cross architecture settings for use by autotools along with
 support for cross-building using CMake and a small number of
 package-specific cross-building configuration support files.
 .
 This package will remain after the deprecated dpkg-cross binary
 and supporting perl module have been removed.

Package: dpkg-cross
Architecture: all
Depends:
 dpkg-dev,
 cross-config,
 libconfig-auto-perl,
 libdebian-dpkgcross-perl (= ${source:Version}),
 ${misc:Depends},
 ${perl:Depends},
Recommends:
 fakeroot,
Suggests:
 binutils-multiarch,
Description: tools for cross compiling Debian packages
 dpkg-cross is a tool for installing libraries and headers from
 packages which have not been converted for Multi-Arch to support
 cross compiling.
 .
 This package contains only the deprecated dpkg-cross binary. Future
 releases will drop the dpkg-cross and libdebian-dpkgcross-perl
 binary packages.

Package: libdebian-dpkgcross-perl
Section: perl
Architecture: all
Depends:
 dpkg-dev,
 file,
 libconfig-auto-perl,
 libfile-homedir-perl,
 libfile-temp-perl,
 liblocale-gettext-perl,
 ${misc:Depends},
 ${perl:Depends},
Description: functions to aid cross-compiling Debian packages
 Debian::DpkgCross is a module of perl functions to aid installing
 libraries and headers for cross compiling.
 .
 This package is deprecated as it only supports the deprecated
 dpkg-cross binary.
